@charset "UTF-8";
.search-form-button{width:100px}
.mega-title{margin-bottom:30px}
.mega-inner>.img-limited{margin:30px 0 60px}

.program-l2-list-item{margin-bottom:0}
.l2 .main-area .button{margin-bottom:15px;text-align:center}
.l2 .main-area .img-limited{margin-bottom:15px}
.l2.about .article-title-big{width:90%;max-width:960px;margin:60px auto}
.about.l2 .article-title-big-text:before,.about.l2 .article-title-big-text:after{content:none}
.l2.about .article-title-big-text>span{border-bottom:solid 4px;display:inline-block}
.about-l2-list-item{margin-top:30px}
.l2:not(.about) .article-title-big-text>span:nth-child(2){border:0;font-size:1.2rem;display:block}
.l2.global .sub-local-contents-text{text-align:right}
.global-l2-num-box{text-align:center;margin:20px 0 50px}
.global-l2-num-box .number{font-size:5rem;color:#369ab7}

.sub-column .mf_finder_searchBox_submit>span:after{content:"Search";font-size:1.3rem}

@media (min-width:600px){
	.about-l2-list-box.-grid{font-size:0;width:calc(100% + 30px);position:relative;left:-15px}
	.about-l2-list-item{display:inline-block;padding:0 15px;width:calc(99% / 3);vertical-align:top}
	.l2.about .button-item.half{width:49%}
}

@media (min-width:981px){
	body:not(.top) .sub-menu-target-inner>li>a{padding:0;height:80px;line-height:80px}
	body:not(.top) .sub-menu-global-inner>li>a{height:80px}
	body.l2 .sub-menu-local-box{margin:-3px 0 0}
	ul.foot-nav-2-inner{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start}
	ul.foot-nav-2-inner:after{content:"";display:inline-block;width:30%}
	ul.foot-nav-2-inner>li{margin:5px 0;width:30%}
	ul.foot-nav-2-inner>li:nth-child(5),ul.foot-nav-2-inner>li:nth-child(6),ul.foot-nav-2-inner>li:nth-child(7){margin:5px 0;width:30%}
}

@media (min-width: 1367px){
	body.l2 .sub-menu-local-box{margin:5px 0 0}
}

/*.news-list-item>a[target="_blank"]>.news-list-title:after{content:"\f08e";font-family:FontAwesome;padding:0 5px}*/